# GUI home.nix
{ config, lib, pkgs, inputs, user, ... }:
{
  xdg = {
    systemDirs.data = [
      "/var/lib/flatpak/exports/share"
      "${config.xdg.dataHome}/flatpak/exports/share"
    ];
  };
  gtk = {
    enable = true;
    theme = {
      name = "Dracula";
      package = pkgs.dracula-theme;
    };
    iconTheme = {
      name = "Dracula-Icon-Theme";
      package = pkgs.dracula-icon-theme;
    };
    font = {
      name = "Comic Mono";
    };
  };
}
