# Wayland home.nix
{ config, lib, pkgs, inputs, user, ... }:
{
  imports = [
    ./gui.nix
  ];
  xdg.configFile = {
    "foot" = {
      source = ./dots/foot;
      target = "foot";
      recursive = true;
    };
    "mako" = {
      source = ./dots/mako;
      target = "mako";
      recursive = true;
    };
    "river" = {
      source = ./dots/river;
      target = "river";
      recursive = true;
    };
    "swaylock" = {
      source = ./dots/swaylock;
      target = "swaylock";
      recursive = true;
    };
    "way-displays" = {
      source = ./dots/way-displays;
      target = "way-displays";
      recursive = true;
    };
  };
}
