# Gaming configuration.nix
{ config, lib, pkgs, inputs, user, ... }:
{
  hardware.steam-hardware.enable = true;
  programs = {
    steam = {
      enable = true;
      remotePlay.openFirewall = true;
      dedicatedServer.openFirewall = true;
    };
    gamemode.enable = true;
  };
  users.users.${user.name}.packages = with pkgs; [
    dnd-tools
    dosbox-staging
    minecraft
  ];
}
