- [ ] Create additional host configurations
- [ ] Implement the Impermanence module
	- [Erase your darlings](https://grahamc.com/blog/erase-your-darlings/)
	- [tmpfs as home](https://elis.nu/blog/2020/06/nixos-tmpfs-as-home/)
	- [tmpfs as root](https://elis.nu/blog/2020/05/nixos-tmpfs-as-root/)
	- [Impermanence - NixOS Wiki](https://nixos.wiki/wiki/Impermanence)
- [ ] Implement [Agenix](https://nixos.wiki/wiki/Agenix) or Sopsnix
	- [Agenix Git Repo](https://github.com/ryantm/agenix)
	- [Homeage Git Repo](https://github.com/jordanisaacs/homeage)
	- [Handling Secrets in NixOS](https://lgug2z.com/articles/handling-secrets-in-nixos-an-overview/)
	- [NixOS Secrets Management](https://onion.tube/watch?v=G5f6GC7SnhU)
- [ ] Implement [Stylix](https://danth.github.io/stylix/)
- [ ] Implement [MicroVM.nix](https://github.com/astro/microvm.nix)
- [ ] Figure out urlview and yank conflict with tmux plugins
- [ ] Implement [Nix-Colors](https://youtube.com/watch?v=jO2o0IN0LPE)
- [ ] Fix autoupdate with remote flake repo
- [ ] Wayland monitors swap positions after turning off and turning back on
- [ ] GPG unlock prompt not happening on Wayland anymore


https://github.com/alex-courtis/way-displays

Configure

Restart the compositor and run way-displays -g or look at /tmp/way-displays.1.me.log.

Tweak cfg.yaml to your liking and save it. Changes will be immediately applied.

Alternatively, use the command line to make your changes then persist them with way-displays -w.

You might want to tail -f /tmp/way-displays.1.me.log whilst you are tweaking.
Usage

See Configuration for details on cfg.yaml and the command line.

Start the way-displays server by running once with no arguments after your wayland compositor has been started.

It will remain in the background, responding to changes, such as plugging in a display, and will terminate when you exit the compositor.

It will print messages to inform you of everything that is going on.

You can interact with the server via the command line

The server responds to IPC requests to fetch and mutate state.
