# Fireweed home.nix
{ config, lib, pkgs, inputs, user, ... }:
{
  services = {
    udiskie = {
      enable = true;
      automount = true;
      notify = true;
      settings = {
        program_options = {
          udisks_version = 2;
        };
        icon_names.media = [
          "media-optical"
        ];
      };
    };
  };
}
